#app {
  text-align: center;
  width: 95%;
  height:!00%;
  margin: 0 auto;
  top:10px;
  height:auto;
}

.ajax{

display: block;
width: 100%;
height: 100%;
position: fixed;
z-index: 1000;
background-image: url("../images/loading.png.gif");

background-repeat: no-repeat;
background-attachment: fixed;
background-position: center;
top: 20%;
}

h2 {
  margin-bottom: 30px;
}

th,
td {
  text-align: center;
}



thead tr:nth-child(2) th {
  font-weight: normal;
}

.VueTables__sort-icon {
  margin-left: 10px;
}

.VueTables__dropdown-pagination {
  margin-left: 10px;
}

.VueTables__highlight {
  background: yellow;
  font-weight: normal;
}

.VueTables__sortable {
  cursor: pointer;
}

.VueTables__date-filter {
  border: 1px solid #ccc;
  padding: 6px;
  border-radius: 4px;
  cursor: pointer;
}

.VueTables__filter-placeholder {
  color: #aaa;
}

.VueTables__list-filter {
  width:120px;
}
.red
{
  color:red;
}
.green
{
  color:green;
}
.glyphicon {
    font-size: 140%;
}


.modal-mask {
  position: fixed;
  z-index: 9998;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, .5);
  display: table;
  transition: opacity .3s ease;
}

.modal-wrapper {
  display: table-cell;
  vertical-align: middle;
}

.modal-container {
  width:60%;
  margin: 0px auto;
  padding: 20px 30px;
  background-color: #fff;
  border-radius: 2px;
  box-shadow: 0 2px 8px rgba(0, 0, 0, .33);
  transition: all .3s ease;
  font-family: Helvetica, Arial, sans-serif;
}

.modal-header h3 {
  margin-top: 0;
  color: #42b983;
}

.modal-body {
  margin: 20px 0;
}

.modal-default-button {
  float: right;
}

/*
 * the following styles are auto-applied to elements with
 * v-transition="modal" when their visiblity is toggled
 * by Vue.js.
 *
 * You can easily play with the modal transition by editing
 * these styles.
 */
.modal-footer {
    padding: 15px;
    text-align: center;
    border-top: 1px solid #e5e5e5;
}
.modal-enter, .modal-leave {
  opacity: 0;
}

.modal-enter .modal-container,
.modal-leave .modal-container {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}

#login{
	position: absolute;
	z-index: 3000;
	right: 125px;
	top: 5px;
	width: 250px;

}


#app .select-style {
  -webkit-appearance: none;
  -webkit-border-radius: 2px;
  -webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);
  -webkit-padding-end: 20px;
  -webkit-padding-start: 2px;
  -webkit-user-select: none;

  -moz-appearance:none; 
  border-radius: 2px;
  box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);
  -moz-padding-end: 20px;
  -moz-padding-start: 2px;
  -moz-user-select: none;

  background-image: url(../images/select-arrow.png);
  background-position: center right;
  background-repeat: no-repeat;
  border: 0px solid #FFF;
  color: #555;
  font-size: inherit;
  margin: 0;
  overflow: hidden;
  padding-top: 5px;
  padding-bottom: 5px;
  text-overflow: ellipsis;
  white-space: nowrap;}

#action_list td:nth-child(n)
{
	width:15%;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	text-align:left;
	
}
#action_list td:nth-child(2n)
{
	width:30%;
	padding-right: 10px;
	padding-bottom: 10px;
	text-align:left;
	
}
#action_list td:nth-child(3n)
{
	width:5%;
	text-align:left;
	padding-right: 10px;
	padding-bottom: 10px;
	font-size:medium;
}
#action_list td:nth-child(4n)
{
	width:15%;
	text-align:left;
	padding-right: 10px;
	padding-bottom: 10px;
	font-size:medium;
	text-align:left;
}
#action_list td:nth-child(5n)
{
	width:30%;
	padding-right: 10px;
	padding-bottom: 10px;
	text-align:left;
}
#action_list td:nth-child(6n)
{
	width:30%;
	padding-left: 20px;
	text-align:center;
}

#action_list td .mz-datepicker ,#action_list td input
{
	width:100%;
}

#action_list
{

}
#reg_response
{

	height: 20px;
	position: relative;
	top: -13px;
	text-align: center;
	width: 100%;
	font-size: medium;

}

.VueTables
{

}
#export
{

	
}
#time
{
	position:relative;
	top:30px;
	text-align:left;
	font-size:14px;
	
}
#clock
{
	width:18%;
}
#report_gen_time
{
	width:60%;
}
